{% load static %}
<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>{% block title %}{% endblock %} Web Monitoring</title>
    <link rel="stylesheet" href="{% static 'node_modules/bootstrap/dist/css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'main/custom.css' %}">
</head>
<body>
    {% include 'main/partials/navbar.html' %}
    <div class="container">
        {% block content %}
        {% endblock %}
    </div>
    <script src="{% static 'node_modules/jquery/dist/jquery.min.js' %}"></script>
    <script src="{% static 'node_modules/bootstrap/dist/js/bootstrap.min.js' %}"></script>
    {% block scripts %}{% endblock %}
</body>
</html>
